<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveBladeburnerTask](./bitburner.sleevebladeburnertask.md) &gt; [actionType](./bitburner.sleevebladeburnertask.actiontype.md)

## SleeveBladeburnerTask.actionType property

**Signature:**

```typescript
actionType: "General" | "Contracts";
```
